body {
	font-family: "Open Sans", sans-serif;
	text-align: center;
}

.wrapper {
	width: 100%;
	text-align: center;
	margin: 100px auto 0px;
	font-style: normal;
	line-height: 1.8em;
	color: #666666;
}

.wrapper a {
	color: #666666;
}

h1 {
	position: absolute;
	left: -9999px;
}

img {
	padding: 0 0 30px;
	max-width: 100%;
}

.wrapper address {
	font-style: normal;
}
